<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\Repositories\LearningProduct;
use Faker\Generator as Faker;

$factory->define(LearningProduct::class, function (Faker $faker) {
    return [
        //
    ];
});
